/* side filter */
.carmoreclose {
        background: url(images/post_expand.png) no-repeat left center;
}
.carmoreopen {
        background: url(images/post_close.png) no-repeat left center;
}
#side_filter {
	float: left;
	width: 200px;
}
.side_filter {
	margin: 0px 0px 20px;
}
.side_filter .filter-title {
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	padding: 5px 5px;
	color: #FFF;
	background-image: url(images/grad40.png);
	background-repeat: repeat-x 
	background-position: left top;
}
.filter-inner {
	padding: 5px;
	border-top: none;
	font-size: 11px;
}
.light .filter-inner {
	color: #000;
	border: 1px solid #DDD;
	background-image: url(images/op_black.png);
}
.dark .filter-inner {
        color: #FFF;
        border: 1px solid #000;
        background-image: url(images/op_white.png);
}
.side_filter ul {
	margin: 5px;
	padding: 0px;
	list-style-type: none;
}
.side_filter li {
	background: url(images/filter_arrow.png) no-repeat left center;
	padding: 1px 0px 1px 15px;
	line-height: 13px;
	font-size: 11px;
}
.side_filter .sidemain_current {
}
.side_filter li a {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.side_filter li a:hover {
	text-decoration: underline;
}
.sidemain {
	font-size: 13px;
	padding: 5px 5px 5px;
}
.sidemain ul.close {
	display: none;
}
.sidemain ul.open {
	display: block;
	padding: 0px 5px 0px 15px;
}
.sidemain h4 {
        padding: 3px 3px 3px 18px;
        cursor: pointer;
}
#side_current {
}
#side_current a {
	font-weight: bold;
	display: block;
}
#side_current ul {
	margin: 0px;
}
#side_current li {
	padding: 2px 0px 2px 2px;
        background: url(images/cross.png) no-repeat right center;
}
#side_filter .side_filter_norm {
	background: none;
}
#side_filter .side_filter_norm a {
	font-weight: normal;
	padding-right: 10px;
}
#side_filtermain .filter-inner {
	padding: 0px;
}
#side_current .current_search_result {
	font-weight: normal;
	width: 120px;
	float: right;
}
